CppUnit project page | FAQ

Classes
RepeatedTest.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/extensions/TestDecorator.h>`
Include dependency graph for RepeatedTest.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | RepeatedTest
| Decorator that runs a test repeatedly. More...

| Send comments to: CppUnit Developers